/* Presets Start */
body {
	margin: 0;
	padding: 0;
	overflow-x: hidden;
	box-sizing: border-box;
	font-family: 'DM Sans', sans-serif;
}

.btn:focus,
.form-control:focus {
	box-shadow: none !important;
}

.navbar-toggler {
	border: none !important;
	padding: 0 !important;
	color: #534858;
}

.container_width{
	max-width: 1226px;
}

/* Preset End */
/* Navbar CSS start */
.logo-dim {
	height: 56px;
	width: auto;
}

.nav-pad {
	padding-top: 16px;
	padding-bottom: 16px;
	height: 80px;
}

.nav-appearance {
	border-bottom: 1px solid #CDF0E8;
	background-color: #f7fbfb;
}

.navbar-nav{
	background-color: #f7fbfb!important;
}

.nav-gap {
	margin-right: 50px;
	margin-top: 5px;
}

.nav-gap-new {
	margin-left: 210px;
}

.active {
	color: #03B68B !important;
}

.nav-link-appearance {
	color: #8C8590;
	font-size: 16px;
}

.nav-link-appearance:hover {
	color: #534858;
}

.btn-primary {
	background-color: #03B68B;
	font-size: 16px;
	color: #fff;
	border-color: #039874;
	border-radius: 200px;
	height: 48px;
	width: 184px;
	padding-top: 12px;
}

.btn-primary:hover {
	background-color: #039874;
	border-color: #039874;
}

.btn-secondary{
	background-color: #fff;
	font-size: 16px;
	color: #534858;
	border-color: #534858;
	border-radius: 200px;
	height: 48px;
	width: 184px;
	padding-top: 12px;
}

.btn-secondary:hover {
	background-color: #534858;
}

/* Navbar CSS end */
/* Offcanvas Start */
.small-image{
	width: 151px;
	height: 151px;
	margin-right: 21px;
}

.offcanvas{
	height: 600px!important;
	margin-top: 80px;
	padding-top: 30px;
}

.distance-offcanvas{
	margin-bottom: 32px;
}

.offcanvas-backdrop {
    background-color: transparent;
}

/* Offcanvas End */

/* Intro CSS Start */
.content-16 {
	font-size: 16px;
	color: #706774;
}

#intro {
	/* background-image: linear-gradient(to bottom, #FFFFFF, #CDF0E8);
	height: 100vh; */
    background-image: url(../images/intro-bg.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
	height: 100vh;
	display: grid;
	place-content: center;
	text-align: center;
}

.intro-heading {
	color: #534858;
	padding-left: 173px;
	padding-right: 173px;
	margin-bottom: 40px;
}

.identifier {
	color: #03B68B;
}

.distance{
	margin-bottom: 40px;
}

.scroll-downs {
	width: 45px;
	height: 64px;
	position: absolute;
	top: 85%;
	left: 50%;
}

.mousey {
	width: 3px;
	padding: 10px 15px;
	height: 35px;
	border: 2px solid #03B68B;
	background-color: #fff;
	border-radius: 25px;
	opacity: 0.75;
	box-sizing: content-box;
}

.scroller {
	width: 5px;
	height: 5px;
	border-radius: 50%;
	background-color: #534858;
	animation-name: scroll;
	animation-duration: 2.2s;
	animation-timing-function: cubic-bezier(.15, .41, .69, .94);
	animation-iteration-count: infinite;
}

@keyframes scroll {
	0% {
		opacity: 0;
	}

	10% {
		transform: translateY(0);
		opacity: 1;
	}

	100% {
		transform: translateY(15px);
		opacity: 0;
	}
}

/* Intro CSS End */

/* Product Section start */

.product-section-heading{
	margin-top: 20px;
	text-align: center;
	color: #534858;
	font-size: 65px;
}

.product-description{
	text-align: center;
	padding-left: 90px;
	padding-right: 90px;
}

.tab-link-appearance{
	color: #8C8590;
	background-color: #fff;
	border: none!important;
}

.tab-link-appearance:hover{
	color: #534858;
	background-color: #fff;
	border: none!important;
}

.tab-link-appearance:focus{
	color: #534858;
	background-color: #fff;
	border-bottom: 2px solid #03B68B!important;
	border-top: none!important;
	border-right: none!important;
	border-left: none!important;
}

.distance-tab{
	margin-bottom: 64px;
}

.nav-pills-secondary{
	background-color: #fff;
	border: 1px solid #534858;
	border-radius: 200px;
	padding-top: 8px;
	padding-left: 8px;
	padding-right: 8px;
}

.nav-link-secondary{
	border-radius: 200px!important;
	background-color: #fff;
	color: #534858;
}

.nav-link-secondary:hover{
	background-color: #F8F3D7;
	color: #534858;
}

#myTabs-secondary .active{
	background-color: #EADA87;
	color: #534858!important;
}

.margin-secondary{
	margin-left: 24px;
}

.padding-product{
	padding-right: 80px;
}

.product-heading{
	margin-bottom: 14px;
	color: #534858;
}

.distance-product{
	margin-bottom: 24px;
}

h3{
	color: #534858;
	font-size: 24px;	
}

.uvaar-slogan-image{
	height: 48px;
	width: auto;
}

.distance-product-herbal{
	margin-bottom: 16px;
}

.carousel-control-next-icon{
	background-image: url(../images/next-icon.png);
	width: 40px!important;
	height: 40px!important;
}

.carousel-control-prev-icon{
	background-image: url(../images/prev-icon.png);
	width: 40px!important;
	height: 40px!important;
}

/* Product Section end */
/* Message Section start */

#message{
	background-image: url(../images/message-bg.jpg);
	background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.message-heading-appearance{
	color: #534858;
	margin-top: 40px;
}

/* Message Section end */
/* Online Store Section start */

.online-store-heading{
	text-align: center;
	color: #534858;
}

.distance-store{
	margin-bottom: 64px;
}

.contact-card{
	border-radius: 30px;
	padding: 32px 40px;
	background-image: url(../images/about-purple-bg.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

.contact-heading{
	color: #EADA87;
	font-size: 48px;
	margin-bottom: 24px;
}

.contact-h3{
	color: #8C8590;
	font-size: 24px;
}

.contact-content{
	font-size: 16px;
	color: #C6C2C7;
}

.contact-item-distance{
	margin-right: 40px;
}

.distance-contact{
	margin-bottom: 32px;
}

/* Online Store Section end */
/* About Us Start */

#about-intro{
	padding-top: 120px;
	background-image: linear-gradient(to bottom, #FFFFFF, #CDF0E8);
	height: 100vh;
}

.about-intro-appearance{
	color: #534858;
	margin-bottom: 24px;
}

.about-content-appearance{
	margin-bottom: 48px;
}

#values{
	background-image: url(../images/about-purple-bg.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	padding-top: 470px;
	padding-bottom: 64px;
}

.about-banner-appearance{
	border-radius: 60px;
}

.values-heading{
	text-align: center;
	color: #EADA87;
	margin-bottom: 48px;
}

.values-card{
	padding: 16px;
	border-radius: 10px;
	background-color: #2A242C;
}

.values-card-heading{
	color: #8C8590;
}

.values-image{
	border-radius: 10px;
	margin: 16px 0px;
}

.content-value{
	font-size: 16px;
	color: #C6C2C7;
}

.value-distance{
	margin-top: 24px;
}

/* About Us End */

/* Product Start */

#product-intro{
	background-image: linear-gradient(to bottom, #FFFFFF, #CDF0E8);
	height: 130vh;
}

#product-intro-nutrijuven-mv{
	background-image: linear-gradient(to bottom, #FFFFFF, #CDF0E8);
	height: 170vh;
}

#product-intro-nutrijuven-mv-tablet{
	background-image: linear-gradient(to bottom, #FFFFFF, #CDF0E8);
	height: 180vh;
}

#product-intro-nutrijuven-bh-tablet{
	background-image: linear-gradient(to bottom, #FFFFFF, #CDF0E8);
	height: 120vh;
}

#product-intro-nutrijuven-hsn-tablet{
	background-image: linear-gradient(to bottom, #FFFFFF, #CDF0E8);
	height: 150vh;
}

.breadcrumb{
	margin-top: 80px;
	padding-top: 16px;
	background-color: #f7fbfb;
}

.breadcrumb-link{
	text-decoration: none;
	color: #8C8590;
}

.breadcrumb-link:hover{
	color: #534858;
}

.display-5{
	color: #534858;
}

.product-identifier{
	color: #E6162D;
}

.product-heading-appearance{
	margin-bottom: 24px;
}

.issue-para{
	margin-bottom: 40px;
}

.product-introducing{
	color: #534858;
	text-align: center;
}

.product-big-image{
	margin-top: 40px;
	height: 450px;
	width: auto;
}

#description{
	background-image: url(../images/about-purple-bg.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	padding-top: 280px;
	padding-bottom: 40px;
}

#description_nutrijuven-mv{
	background-image: url(../images/about-purple-bg.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	padding-top: 200px;
	padding-bottom: 40px;
}

#description-nee{
	background-image: url(../images/about-purple-bg.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	padding-top: 240px;
	padding-bottom: 40px;
}

#description-nutrijuven-d{
	background-image: url(../images/about-purple-bg.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	padding-top: 240px;
	padding-bottom: 40px;
}

.price-nutrijuven-d {
    margin-top: 20px;
    margin-bottom: 20px;
    color: #ABE7D8;
}

#description-dial-zero{
	background-image: url(../images/about-purple-bg.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	padding-top: 280px;
	padding-bottom: 40px;
}

.description-content{
	color: #C6C2C7;
	font-size: 16px;
}

.price{
	margin-top: 40px;
	margin-bottom: 40px;
	color: #ABE7D8;
}

.price-bh{
	margin-top: 20px;
	margin-bottom: 20px;
	color: #ABE7D8;
}

.advantage-heading{
	color: #EADA87;
	margin-top: 56px;
	margin-bottom: 40px;
}

.card-advantage{
	background-color: #2A242C;
	padding: 16px;
	border-radius: 10px;
	margin-bottom: 24px;
}

.card-advantage-heading{
	color: #8C8590;
	margin-bottom: 16px;
}

.content-advantage{
	color: #C6C2C7;
}

#usage{
	background-image: linear-gradient(to bottom, #EDE09B, #FFFFFF);
	padding-top: 40px;
	padding-bottom: 40px;
}

.usage-intro{
	text-align: center;
	color: #534858;
	margin-bottom: 40px;
}

.description-content-1366{
	margin-top: 100px;
}

.description-content-1366-bh{
	margin-top: 150px;
}

.description-content-1366-hsn{
	margin-top: 0px;
}

/* Product End */
/* Blog Start */

#blog-topic{
	padding-top: 120px;
	padding-bottom: 40px;
	background: url(../images/blog-bg.png);
	background-repeat: no-repeat;
	background-size: cover;
}

#blog-intro{
	padding-bottom: 40px;
	background: url(../images/blog-bg.png);
	background-repeat: no-repeat;
	background-size: cover;
}

.blog-margin{
	margin-top: 56px;
}

.blog-heading-color{
	color: #534858;	
}

.list-item-appearance{
	color: #534858;
}

/* Blog End */
/* TM and R Start */

.tm-content{
	height: 10px;
	width: auto;
	margin-left: 3px;
}

.tm-heading{
	font-size: 20px;
	color: #534858;
}

.r-content{
	height: 15px;
	width: auto;
	margin-left: 3px;
}

.r-heading{
	font-size: 40px;
	color: #534858;
}

/* TM and R End */
/* Footer start */

footer{
	border-top: 1px solid #CDF0E8;
}

.bi-facebook{
	font-size: 24px;
	color: #03B68B;
	margin-right: 5px;
}

.bi-circle-fill{
	font-size: 8px;
	color: #706774;
	margin-right: 5px;
}

.footer-link{
	color: #8C8590;
	font-size: 16px;
	text-decoration: none;
}

.footer-link:hover{
	color: #534858;
}

.distance-footer{
	margin-top: 32px;
	margin-bottom: 32px;
}

.footer-link-margin{
	margin-right: 80px;
}

/* Footer end */